XCB 1.16

Data Fields
xcb_xkb_sa_device_valuator_t Struct Reference
XCB xkb API

xcb_xkb_sa_device_valuator_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | type
uint8_t | device
uint8_t | val1what
uint8_t | val1index
uint8_t | val1value
uint8_t | val2what
uint8_t | val2index
uint8_t | val2value

## Detailed Description

xcb_xkb_sa_device_valuator_t

The documentation for this struct was generated from the following file:

- xkb.h